youtubelogo.png Ces annoncé, YouTube n'acceptera plus IE6 et d'autres navigateurs obsolètes à partir du 13 mars.

Dans sa FAQ officielle, YouTube annonce désormais que plusieurs navigateurs obsolètes ne pourront pas utiliser les nouvelles fonctions du site, qui utiliseront du code que ces navigateurs ne pourront interpréter, même si les vidéos elles-mêmes resteront lisibles. Parmi les navigateurs concernés, IE6 et Firefox 2. Il faudra au minimum Internet Explorer 7, Firefox 3, Chrome 4 et Safari 3 pour utiliser ces fonctions à venir.

A partir du 13 mars 2010, YouTube arrêtera tout support utilisateur pour ces navigateurs et invite les utilisateurs à mettre à jour leurs logiciels au moyen d'un écran de rappel, qui finira par apparaître en continu, Cette décision est publiée quelques jours à peine après la publication par Microsoft du "Ballot Screen", l'écran de sélection du navigateur (voir news précédentes).

YouTube, qui appartient à Google, rejoindra donc les service de la firme n'acceptant plus les anciens navigateurs, après Google Sites et Google Docs, qui feront de même à partir du premier mars. Google continue par ailleurs de pousser Chrome sur ses différents services.

Ndlr : Ces navigateurs techniquement dépassés posent souvent de graves problèmes de sécurité (surtout IE6, impossible à mettre à jour sur Windows 2000). IE8 s'installe sans passage par l'authentification WGA, Microsoft ayant jugé comme pour IE7 qu'il fallait pousser la mise à jour en raison des problèmes de sécurité d'IE6. Même si vous ne l'utilisez pas pour le surf, garder un ancien navigateur installé est source de vulnérabilités.

Plus d'information : La faq de YouTube, article sur les navigateurs